public static interface CordaEndpointBuilderFactory.CordaBuilders
| Modifier and Type | Method and Description |
|---|---|
default CordaEndpointBuilderFactory.CordaEndpointBuilder |
corda(String path)
Corda (camel-corda)
Perform operations against Corda blockchain platform using corda-rpc
library.
|
default CordaEndpointBuilderFactory.CordaEndpointBuilder |
corda(String componentName,
String path)
Corda (camel-corda)
Perform operations against Corda blockchain platform using corda-rpc
library.
|
default CordaEndpointBuilderFactory.CordaEndpointBuilder corda(String path)
corda:node
Path parameter: node (required)
The url for the corda nodepath - nodedefault CordaEndpointBuilderFactory.CordaEndpointBuilder corda(String componentName, String path)
corda:node
Path parameter: node (required)
The url for the corda nodecomponentName - to use a custom component name for the endpoint
instead of the default namepath - nodeApache Camel